DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #168

PYCMS. Dif liéu import dang dé ngay can mua hang bang v&i ngay tao PYCMS ==> Khi DMMS bam
gui phé duyét. Hé thong bao 16i. Nhung duf liéu import thi PYCMS da duoc cap don vi duyét. DMMS
khong dugc quyén sia.

09/16/2020 10:08 PM - Luc Tran Van

Status: Closed Start date: 09/16/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1- Ngay can: Do don vj tao PYCMS nhép
2- DUt liéu import dang dé Ngay Can = Ngay Tao va tinh trang duyét dang la da duyét.

History

#1 - 09/16/2020 10:09 PM - Luc Tran Van

- Subject changed from PYCMS. Dl liéu import dang dé ngay c&n mua hang bang vdi ngay tao PYCMS ==> Khi DMMS bdm g0 i phé duyét. Hé théng
bdo 16i. Nhung di liéu import thi PYCMS da dull ¢ cdp don vi duyét. to PYCMS. DU liéu import dang dé ngay cin mua hang bang vdi ngay tao PYCMS
==> Khi DMMS b&m gl i phé duyét. Hé théng béo 16i. Nhung di liéu import thi PYCMS da dutl ¢ c4p don vi duyét. DMMS khéng dutl ¢ quyén sl a.

#2 - 09/28/2020 03:34 PM - Luc Tran Van

- Status changed from New to Closed
